.block_stats {
    padding: 150px clamp(15px, 6%, 90px);
}
.block_stats ul {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-column-gap: 24px;
    grid-row-gap: 64px;
    list-style: none;
}
@media all and (max-width: 920px) {
    .block_stats ul {
        grid-template-columns: 1fr 1fr;
    }
}
@media all and (max-width: 560px) {
    .block_stats ul {
        grid-template-columns: 1fr;
        grid-row-gap: 24px;
    }
}
.block_stats ul .stat-inner {
    display: flex;
    justify-content: center;
}
.block_stats li {
    text-align: center;
    max-width: 350px;
    margin: 0 auto;
}
.block_stats li .single-stat-wrapper .countup {
    font-family: "avantgardedemi";
}
@media all and (max-width: 560px) {
    .block_stats li {
        max-width: none;
    }
}
/*# sourceMappingURL=data:application/json;charset=utf8;base64,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 */
